
export async function StingerProjectile(dimension, getBlockHit, hitVector, location, projectile, source) {
    if (projectile.typeId === 'lv_mo:stinger.projectile') {
        dimension.spawnEntity(`lv_mo:stinger.projectile`, location);
    }
}
